leopard et ibook g4

Le
Bibou
Bonjour à tous,

Apparement on installer leopard dessus mais il faut une version spéciale.=
J'ai bien une version originale mais pour macbook pro et apparement ca ne =
passe pas. En téléchargeant l'utilitaire adequat, j'arrive bien au prog=
ramme d'install mais il répond que cela n'est pas installable sur ce type=
de mac.

Ma question : quelle version serait compatible ? quelqu'un ayant cette vers=
ion peut-il me dépanner (ou echanger avec la mienne).

Merci à tous,

Cyril.
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
sebastienmarty
Le #24434891
Bibou
Bonjour à tous,

Apparement on installer leopard dessus mais il faut une version spéciale.



Pas une version "spéciale", mais la version livrée avec cet iBook ou une
version "retail" (du commerce).

J'ai bien une version originale mais pour macbook pro et apparement ca
ne passe pas.



Normal, les versions livrées avec les machines sont "verrouillées" pour
ce modèle précis.

--
[SbM]
"If the French were really intelligent, they'd speak English" (W. Sheed)
Bibou
Le #24434991
Le vendredi 27 avril 2012 18:29:12 UTC+2, SbM a écrit :

Pas une version "spéciale", mais la version livrée avec cet iBook ou une
version "retail" (du commerce).



Officellement, cet ibook n'est pas supporté (800 MHz). Mais je retiens le terme "retail". Je vais chercher sur google, merci beaucoup :-)


> J'ai bien une version originale mais pour macbook pro et apparement ca
> ne passe pas.

Normal, les versions livrées avec les machines sont "verrouillées" po ur
ce modèle précis.



Ca c'est bien dommage, merci du renseignement ;-)

Cyril.
sebastienmarty
Le #24435011
Bibou
Le vendredi 27 avril 2012 18:29:12 UTC+2, SbM a écrit :

> Pas une version "spéciale", mais la version livrée avec cet iBook ou une
> version "retail" (du commerce).

Officellement, cet ibook n'est pas supporté (800 MHz).



Ah oui, dans ce cas il faudra bidouiller l'installeur.

--
[SbM]
"If the French were really intelligent, they'd speak English" (W. Sheed)
Emmanuel Florac
Le #24436631
Le Fri, 27 Apr 2012 09:52:05 -0700, Bibou a écrit:


Officellement, cet ibook n'est pas supporté (800 MHz). Mais je retiens
le terme "retail". Je vais chercher sur google, merci beaucoup



Je ne sais pas si c'est une très bonne idée, vu que déjà je trouvais que
le passage de 10.3 en 10.4 s'était traduit par un ralentissement très
sensible... Il y a une certaine probabilité pour qu'on passe de "lent" à
"horriblement lent" :)

--
I have always wished for my computer to be as easy to use as my
telephone; my wish has come true because I can no longer figure out
how to use my telephone.
Bjarne Stroustrup
Bibou
Le #24436771
Le samedi 28 avril 2012 15:28:52 UTC+2, Emmanuel Florac a écrit :
Le Fri, 27 Apr 2012 09:52:05 -0700, Bibou a écrit:


> Officellement, cet ibook n'est pas supporté (800 MHz). Mais je retien s
> le terme "retail". Je vais chercher sur google, merci beaucoup

Je ne sais pas si c'est une très bonne idée, vu que déjà je trouv ais que
le passage de 10.3 en 10.4 s'était traduit par un ralentissement très
sensible... Il y a une certaine probabilité pour qu'on passe de "lent" à
"horriblement lent" :)



Ben je pense que la lenteur est du à la RAM manquante. Je suis sous 10.4. 11 et ca dépote vraiment (avec 384 Mo). 10.3.9 est même plus lent au bo ot. J'ai tout gardé sur un même disque (10.3.9 / 10.4.11 et debian) mai s je n'utilise que 10.4 pour le moment, et impossible avec tous ces systeme de lire mon iphone donc j'essaie 10.5 pour voir mais il est horriblement c her pour de l'occaz :-(

Bibou.
Emmanuel Florac
Le #24437001
Le Sat, 28 Apr 2012 07:29:21 -0700, Bibou a écrit:

donc j'essaie 10.5 pour voir mais il est horriblement cher pour de
l'occaz :-(



Désolé j'ai que Snow Leopard...

--
De longs désirs, une longue admiration sans espérance, voilà le moyen
d'adorer les femmes, et de rendre l'amour une passion délicieuse!
N. Rétif de la Bretonne.
Pucud
Le #24460311
Bibou wrote:

Apparement on installer leopard dessus mais il faut une version spéciale. .../...



Hum... si tu as un disk externe bootable et un copain qui a un G4 (genre MDD 800
Bi)
rien ne l'empêche de mettre un Leopard dessus..
et de te rendre ce disk....
ensuite à toi de voir!

J'ai - accidentellement - vu que mon G4/400 bootait sans pb....

Salut,
** cix **
Publicité
Poster une réponse
Anonyme